 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/paymentf.webp'), linear-gradient(to bottom, rgba(233, 242, 250, 1), rgba(233, 242, 250, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

.u-section-1 .u-group-1 {
  width: 798px;
  height: auto;
  min-height: 106px;
  margin: 0 auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 30px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 164px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 21px 56px 0;
}

.u-section-2 .u-text-2 {
  width: 818px;
  margin: 21px auto 31px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 860px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 17px auto 0 5px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0 28px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-image-1 {
  width: 831px;
  height: 159px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0 28px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0 28px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-text-7 {
  margin: 5px auto 0 23px;
}

.u-section-3 .u-text-8 {
  margin-left: 23px;
  margin-right: auto;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 138px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 104px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 65px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 274px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 12px 1012px 0 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-4 .u-accordion-1 {
  width: 1091px;
  margin: 6px auto 22px 13px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 113px;
  height: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 67px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 113px;
  height: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 4px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 113px;
  height: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(76, 175, 80) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 36px;
    margin-right: 812px;
  }

  .u-section-4 .u-accordion-1 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 583px;
    margin-left: 0;
  }

  .u-section-4 .u-accordion-1 {
    width: 720px;
    margin-top: 18px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 36px;
    margin-right: 412px;
  }

  .u-section-4 .u-accordion-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
    margin-right: 206px;
    margin-left: 0;
  }

  .u-section-4 .u-accordion-1 {
    width: 340px;
    margin-top: 7px;
  }
}